Error Handling for content Wizard

08/27/2020 09:39 AM - Yazan Awad

Status: Closed Start date: 08/27/2020

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Rahmeh Al Naimat Actual Result:  

Severity: Normal Environment: QA

Category: Extranet\Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Error Message when the naming of an xml file should be displayed directly, not after filling the fields and submitting

History

#1 - 08/31/2020 02:36 PM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

- Co-Workers Rahmeh Al Naimat added

We hide the file name input field which will be set automatically based on the content asset title.

This will prevent the user's wrong entry so there is no need for errors handling..

#2 - 08/31/2020 03:24 PM - Yazan Awad

- Status changed from Open to Closed

- % Done changed from 0 to 100

As Zaid said; the system automatically fill the primary file name with the same entry in the title after trimming the special characters ("\/*) ... these are

the special characters that caused the errors previously.

I tested all the special cases and no error messages occurred even after saving the created content.

Thank you.
